/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Input,
Radio,
Select,
Tabs,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Input)
Vue.use(Radio)
Vue.use(Select)
Vue.use(Tabs)

export default {
  
}
